<!DOCTYPE html>
<html lang="en">
<head>
    <title>About Us</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

header {
  background-color: rgb(49, 34, 114);
  padding: 20px;
  text-align: center;
  font-size: 30px;
  color: rgb(247, 243, 243);
}

nav {
  float: left;
  width: 20%;
  height: 400px; 
  background: rgb(194, 205, 236);
  padding: 20px;
}

nav ul {
  list-style-type: none;
  padding: 0;
}


article {
  float: left;
  padding: 20px;
  width: 80%;
  background-color: #fffafa;
  height: 400px;
}

section::after {
  content: "";
  display: table;
  clear: both;
}


footer {
  background-color: rgb(85, 70, 121);
  padding: 15px;
  text-align: center;
  color: white;
}

@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}
</style>
</head>
<body>

<h2>AD Port</h2>

<header>
  <img src="./assets/images/AD-Port-Logo.jpg" alt="logo" width="200" hight="100">
  <h2>AD Port website</h2>


</header>

<section>
  <nav>
    <ul>
        <li><a href="ADport-home.html">Home</a></li>
        <li><a href="ADport-aboutus.html">About Us</a></li>
        <li><a href="AD-port-ourservices.html">Our Services</a></li>
        <li><a href="ADport-contactus.html">Contact Us</a></li>
    </ul>
  </nav>
  
  <article>
    <h1>Our Vision</h1>
    <p>To be the preferred provider of world-class integrated ports and industrial zone services.</p>
    <h1>Our Mission</h1>
    <p>We enable maritime trade businesses by effectively managing ports and integrated assets and services, promoting Abu Dhabi as a premier trade hub, creating long-lasting relationships with customers, and maximizing shareholder value.</p>
  </article>
</section>

<footer>
  <p>Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</p>
</footer>

</body>
</html>